package com.dbs.consent.demo.model;

public class PatientListVO {
  private String pid       = "";
  private String inDd      = "";
  private String cretNo    = "";
  private String ordType   = "";
  private String instCd    = "";
  private String hngNm     = "";
  private String ordDeptCd = "";
  private String doctorId  = "";
  private String sa        = "";
  private String deptNm    = "";
  private String doctorNm  = "";
  private String roomCd    = "";
  private String opRoomNm  = "";
  private String oprsRvNo   = "";

  public PatientListVO(String pid, String inDd, String cretNo, String ordType, String instCd, String hngNm, String ordDeptCd, String doctorId, String sa, String deptNm, String doctorNm, String roomCd, String opRoomNm, String oprsRvNo) {
    this.pid = pid;
    this.inDd = inDd;
    this.cretNo = cretNo;
    this.ordType = ordType;
    this.instCd = instCd;
    this.hngNm = hngNm;
    this.ordDeptCd = ordDeptCd;
    this.doctorId = doctorId;
    this.sa = sa;
    this.deptNm = deptNm;
    this.doctorNm = doctorNm;
    this.roomCd = roomCd;
    this.opRoomNm = opRoomNm;
    this.oprsRvNo = oprsRvNo;
  }

  public String getPid() {
    return pid;
  }

  public void setPid(String pid) {
    this.pid = pid;
  }

  public String getInDd() {
    return inDd;
  }

  public void setInDd(String inDd) {
    this.inDd = inDd;
  }

  public String getCretNo() {
    return cretNo;
  }

  public void setCretNo(String cretNo) {
    this.cretNo = cretNo;
  }

  public String getOrdType() {
    return ordType;
  }

  public void setOrdType(String ordType) {
    this.ordType = ordType;
  }

  public String getInstCd() {
    return instCd;
  }

  public void setInstCd(String instCd) {
    this.instCd = instCd;
  }

  public String getHngNm() {
    return hngNm;
  }

  public void setHngNm(String hngNm) {
    this.hngNm = hngNm;
  }

  public String getOrdDeptCd() {
    return ordDeptCd;
  }

  public void setOrdDeptCd(String ordDeptCd) {
    this.ordDeptCd = ordDeptCd;
  }

  public String getDoctorId() {
    return doctorId;
  }

  public void setDoctorId(String doctorId) {
    this.doctorId = doctorId;
  }

  public String getSa() {
    return sa;
  }

  public void setSa(String sa) {
    this.sa = sa;
  }

  public String getDeptNm() {
    return deptNm;
  }

  public void setDeptNm(String deptNm) {
    this.deptNm = deptNm;
  }

  public String getDoctorNm() {
    return doctorNm;
  }

  public void setDoctorNm(String doctorNm) {
    this.doctorNm = doctorNm;
  }

  public String getRoomCd() {
    return roomCd;
  }

  public void setRoomCd(String roomCd) {
    this.roomCd = roomCd;
  }

  public String getOpRoomNm() {
    return opRoomNm;
  }

  public void setOpRoomNm(String opRoomNm) {
    this.opRoomNm = opRoomNm;
  }

  public String getOprsRvNo() {
    return oprsRvNo;
  }

  public void setOprsRvNo(String oprsRvNo) {
    this.oprsRvNo = oprsRvNo;
  }
}
